/* ---------------------------------------------------------------------------------------------------

-----Info

font-family: 'Oswald', sans-serif;
font-family: 'Abril Fatface', cursive;

-----Color Swatch

-----Sections

∆ GENERAL
∆ GRID


----------------------------------------------------------------------------------------------------*/

/* ---------------------------------------------------------------------------------------------------
		∆ GENERAL
---------------------------------------------------------------------------------------------------*/


* {
	box-sizing: border-box;
}

html,body,div,form,fieldset,legend,label,h1,h2,h3,h4,h5,h6,p,ul,dl,dt,dd,figure,figcaption {
	margin: 0;
	padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Oswald', sans-serif;
  font-size: 21px;
  font-weight: 200;
	color: #000;
	line-height: 35px;
}

h2 {
  font-family: 'Abril Fatface', cursive;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 62px;
  margin-bottom: 9px;
}

h3 {
  font-size: 21px;
  line-height: 32px;
  font-weight: 200;
  text-transform: none;
  margin-bottom: 18px;
}

ul {
	list-style-type: none;
}

p .highlight {
	color: #63c5a8;
}

img{
  width: 100%;
  height: auto;
}

.clear-fix {
	clear: both;
}

/* NAV ------------------------------------ */

header {
  position: fixed;
  width: 10%;
  height: auto;
  z-index: 10;
  top: 50%;
  transform: translateY(-55%);
}

nav ul li {
  text-align: center;
  margin: 12px 0;
}

nav ul li a {
  color: #000;
  text-decoration: none;
  font-size: 21px;
  font-weight: 400;
  line-height: 28px;
  padding: 0 12px;
  position: relative;
}

nav ul li a:after{
  content: '';
  width: 100%;
  height: 2px;
  display: inline-block;
  background-color: #fff;
  position: absolute;
  top: 17px;
  left: 0;
  z-index: -1;
  transition: background-color .8s ease;
}

nav ul li a:hover:after,
nav ul li.active a:after{
  background-color: #d0c20e;
}

/* LANDING ------------------------------------ */

#wrapper{
  margin: 0 15% 0 18%;
}

#demo-reel {
  width: 100%;
  margin-top: 0;
}

.iframe-container        {position:relative; height:650px; margin-bottom: 27px;}
.iframe-container iframe {position:absolute;top:0;left:0;width:100%; height:650px;}

#demo-reel h3{
  margin-bottom: 6px;
}

#demo-reel .contact{
  margin-bottom: 18px;
}

#demo-reel .contact li{
  display: inline-block;
  margin-right: 9px;
}

#demo-reel .contact li a{
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #d0c20e;;
}

.project{
  margin: 96px 0;
  padding-bottom: 96px;
  border-bottom: 1px solid #000;
}

.project:last-child{
  margin-bottom: 62px;
  padding-bottom: 0;
  border-bottom: none;
}

.project.vertical{
  display: flex;
}

.project.vertical .images,
.project.vertical .details{
  width: 50%;
}

.project.vertical .details{
  margin-top: 36px;
  padding-left: 72px;
}

.project.horizontal .details{
  display: flex;
}

.project.horizontal .details .title{
  padding-right: 27px;
}

.project.horizontal .details h2{
  white-space: nowrap;
}

.project.horizontal .details p{
  padding-left: 27px;
}

footer {
  text-align: center;
}

footer p {
  width: 100%;
  margin: 0 auto;
  background-color: #000;
  color: #fff;
  padding: 21px;
}

#logo {
	width: 100%;
	height: 100%;
	margin: 48px auto;
	text-align: center;
}

#logo svg {
	max-width: 160px;
	width: 100%;
	margin: 0 auto;
}


/* ---------------------------------------------------------------------------------------------------
    ∆ GRID
---------------------------------------------------------------------------------------------------*/

.sub-container{
  margin-top: 10px;
}

.container{
  margin: 0 auto;
  clear: both;
}

.columns{
  float: left;
  box-sizing: border-box;
  padding: 0 1.5%;
/*  margin-bottom: 20px;*/
/*  margin: 5px 0;*/
}

.left{
  box-sizing: border-box;
  padding-right: 15px;
}

.right{
  box-sizing: border-box;
  padding-left: 15px;
}

/* 12 column grid */
.one    { width: 8.33%; }
.two    { width: 16.66%; }
.three  { width: 25%; }     /* quarter */
.four   { width: 33.32%; }  /* third */
.five   { width: 41.65%; }
.six    { width: 50%; }     /* half */
.seven  { width: 58.31%; }
.eight  { width: 66.64%; }
.nine   { width: 75%; }     /* two thirds */
.ten    { width: 83.3%; }
.eleven { width: 91.63%; }
.twelve { width: 100%; }

@media only screen and (max-width: 1300px){
  .four { width: 50%; }
  
  #wrapper {
    margin: 0 8% 0 15%;
  }
  
  .project.horizontal .details {
    flex-direction: column;
  }

  .project.horizontal .details p {
    padding-left: 0;
  }

}

@media only screen and (max-width: 960px){
  .four { width: 50%; }

  .project.vertical {
    flex-direction: column;
  }

  .project.vertical .images, 
  .project.vertical .details {
    width: 100%;
    margin-top: 0;
    padding-left: 0;
  }

  .project.horizontal .details h2 {
    white-space: normal;
  }
}

@media only screen and (max-width: 768px) {
  .iframe-container iframe,
  .iframe-container {
	  height: 420px;
  }

  header {
    top: 0;
    left: 3.5%;
    transform: none;
}

  #wrapper {
      margin: 0 0 0 18%;
  }

  h2 {
    font-size: 40px;
    line-height: 42px;
  }

  h3 {
    font-size: 18px;
    line-height: 24px;
  }

  body {
    font-size: 18px;
    line-height: 27px;
  }

  nav ul li a {
    font-size: 18px;
    line-height: 32px;
  }

  nav ul li a:after {
    top: 13px;
  }

  .project{
    margin: 48px 0;
    padding-bottom: 48px;
  }

  .project.horizontal .details,
  .project.vertical .details {
    padding-right: 12px;
  }
}

@media only screen and (max-width: 480px) {

  .columns { float: none; padding: 0; }
  .one, .two, .three, .four, .five, .six, .seven, .eight, .nine, .ten, .eleven, .twelve { width: 100%; }

  .iframe-container iframe,
  .iframe-container {
	  height: 320px;
  }

}
